uuid: 465d440b-66f6-4fc0-b21a-e9315133d3e3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.paragraph_dimensions.field_depth
    - field.field.paragraph.paragraph_dimensions.field_height
    - field.field.paragraph.paragraph_dimensions.field_width
    - paragraphs.paragraphs_type.paragraph_dimensions
  module:
    - field_layout
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.paragraph_dimensions.default
targetEntityType: paragraph
bundle: paragraph_dimensions
mode: default
content:
  field_depth:
    type: number_decimal
    label: inline
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_height:
    type: number_decimal
    label: inline
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_width:
    type: number_decimal
    label: inline
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
